<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
        <script src="index.js" defer></script>
    </head>
    <body>
        <span>First Name</span><br />
        <input type="text" id="firstName" /><br />
        <span>First Name</span><br />
        <input type="text" id="lastName" /><br />

        <span>Full Name</span><br />
        <span id="fullName"></span><br />

        <span>Change Full Name Color</span><br />
        <select id="color">
            <option value="black">black</option>
            <option value="red">red</option>
            <option value="blue">blue</option>
            <option value="green">green</option>
        </select>
    </body>
</html>
